﻿/* public */

html,
body,
form,
ol,
ul,
li,
div,
p,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
table,
th,
td,
font,
em,
ins,
span,
a {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
button,
input,
select,
textarea {
    font-size: 100%;
    font-weight: normal
}

html {
    _filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

ul,
li,
div,
dl,
dt,
dd {
    list-style: none;
}

h1.wm-public {
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}

a {
    text-decoration: none;
}

a {
    blr: expression(this.onFocus=this.blur());
    outline: none;
}

a:hover {
    text-decoration: underline;
}

img {
    border: 0;
}

font,
em {
    font-style: normal;
    font-family: \5b8b\4f53;
}

label {
    vertical-align: middle;
    font-family: tahoma;
}

textarea,
input {
    resize: none;
    outline: none;
}

textarea {
    overflow: auto;
}

ins {
    float: right;
    text-decoration: none;
    font-weight: normal;
}

.pc {
    display: block;
}

.mb {
    display: none;
}

.pub_wsp {
    word-wrap: break-word;
    word-break: break-all;
}

.pub_abso {
    vertical-align: middle;
}

.pub_clr {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

.pub_yh {
    font-family: "Microsoft YaHei";
}

.none {
    display: none;
}

body {
    background: none;
    font-size: 14px;
    font-family: "Microsoft YaHei", Verdana, Geneva, sans-serif, \5b8b\4f53;
    color: #FFF;
}

#content {
    min-width: 1200px;
}

.pubMain {
    margin: 0 auto;
    width: 1200px;
}

.pTop {
    height: 70px;
}

.pNav {
    background: #282633;
    height: 70px;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
}

.pNav .pubMain {
    height: 72px;
    position: relative;
}

.iconPng {
    position: absolute;
    left: 0;
    top: 15px;
    display: block;
    width: 92px;
    height: 92px;
}

.pNavLink {
    width: 725px;
    float: right;
    height: 70px;
}

.pNavLink a {
    float: left;
    width: 119px;
    background: url(../images/navBg.png) no-repeat 0 -999px;
    height: 70px;
    line-height: 70px;
    color: #FFF;
    font-size: 20px;
    border-left: 1px solid #4d4a4a;
}

.pNavLink a span {
    width: 50px;
    height: 70px;
    background: url(../images/navBox.png) no-repeat center center;
    float: left;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.pNavLink a:hover span {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.pNavLink a strong {
    float: left;
    font-weight: normal;
    width: 69px;
    height: 70px;
}

.pNavLink a:hover {
    background-position: 0 0;
    text-decoration: none;
}

.pNavLink a.last {
    border-right: 1px solid #4d4a4a;
}

.pHeader {
    height: 930px;
}

.pBack1 {
    background: url(../images/bg2.jpg) no-repeat center 0;
}

.pBack2 {
    background: url(../images/bg1.jpg) no-repeat center 0;
}

.pHeader .pubMain {
    height: 930px;
    position: relative;
}

.logo {
    display: block;
    width: 470px;
    height: 210px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/logo.png) no-repeat 0 0;
}

.cbtBox {
    position: absolute;
    width: 683px;
    height: 215px;
    left: 259px;
    top: 664px;
}

.cbtBox a.yyPer {
    display: block;
    width: 236px;
    height: 62px;
    line-height: 62px;
    background: url(../images/cbtImg1.png) no-repeat 0 0;
    text-align: center;
    position: absolute;
    left: 0;
    top: 47px;
    font-size: 16px;
    color: #f6f1e9;
}

.cbtBox a.yyPer:hover {
    background-position: 0 -62px;
    text-decoration: none;
}

.cbtBox a.videoShow {
    display: block;
    width: 279px;
    height: 214px;
    background: url(../images/videoBtn.png);
    position: absolute;
    left: 201px;
    top: 0px;
    z-index: 2;
}

.cbtBox input.phoneNum {
    width: 226px;
    border: 0 none;
    text-align: center;
    line-height: 33px;
    font-size: 14px;
    background: url(../images/cbtImg2.png) no-repeat 0 0;
    position: absolute;
    left: 417px;
    top: 14px;
}

.cbtBox a.ctbYYbtn {
    display: block;
    width: 244px;
    height: 62px;
    background: url(../images/cbtImg3.png) no-repeat 0 0;
    position: absolute;
    left: 439px;
    top: 47px;
}

.cbtBox a.ctbYYbtn2 {
    background: url(../images/cbtImg5.png) no-repeat 0 0;
}

.cbtBox a.ctbYYbtn:hover {
    background-position: 0 -62px;
}

.cbtBox .cbtCard {
    width: 216px;
    height: 33px;
    position: absolute;
    left: 410px;
    top: 109px;
}

.cbtBox input.cardNum {
    float: left;
    width: 120px;
    height: 31px;
    background: #FFF;
    border: 0 none;
    font-size: 14px;
    text-align: center;
    text-indent: 33px;
}

.cbtBox a.numCard {
    float: left;
    width: 96px;
    height: 33px;
    background: url(../images/cbtImg4.png) no-repeat 0 0;
}

.cbtBox a.numCard:hover {
    background-position: 0 -33px;
}

.inputDiv {
    width: 120px;
    height: 33px;
    position: absolute;
    left: 410px;
    top: 109px;
    background: url(about:blank);
    z-index: 3;
}

.p_ns {
    display: block;
    width: 69px;
    height: 158px;
    position: absolute;
    cursor: pointer;
    -webkit-animation: bigBox 0.8s linear infinite alternate;
    -moz-animation: bigBox 0.8s linear infinite alternate;
    -ms-animation: bigBox 0.8s linear infinite alternate;
    -o-animation: bigBox 0.8s linear infinite alternate;
    animation: bigBox 0.8s linear infinite alternate;
}

.p_nsa1 {
    background: url(../images/m_01.png) no-repeat 0 0;
    -webkit-animation-delay: -0.6s;
    -moz-animation-delay: -0.6s;
    -ms-animation-delay: -0.6s;
    -o-animation-delay: -0.6s;
    animation-delay: -0.6s;
    left: 300px;
    top: 362px;
}

.p_nsa2 {
    background: url(../images/m_02.png) no-repeat 0 0;
    -webkit-animation-delay: -1s;
    -moz-animation-delay: -1s;
    -ms-animation-delay: -1s;
    -o-animation-delay: -1s;
    animation-delay: -1s;
}

.p_nsa3 {
    background: url(../images/m_03.png) no-repeat 0 0;
    -webkit-animation-delay: -1.4s;
    -moz-animation-delay: -1.4s;
    -ms-animation-delay: -1.4s;
    -o-animation-delay: -1.4s;
    animation-delay: -1.4s;
}

.p_ns a.p_ns_ja {
    display: block;
    width: 69px;
    height: 69px;
    background: url(../images/ja.png) no-repeat 0 0;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.p_ns a.p_ns_ja:hover {
    transform: rotate(180deg);
}

.pBack1 .p_nsa1 {
    left: 406px;
    top: 242px;
}

.pBack1 .p_nsa2 {
    left: 657px;
    top: 94px;
}

.pBack1 .p_nsa3 {
    left: 784px;
    top: 422px;
}

.pBack2 .p_nsa1 {
    left: 930px;
    top: 362px;
}

.pBack2 .p_nsa2 {
    left: 467px;
    top: 141px;
}

.pBack2 .p_nsa3 {
    left: 264px;
    top: 504px;
}

.pbtBnner .p_nsa1 {
    left: 406px;
    top: 242px;
}

.pbtBnner .p_nsa2 {
    left: 657px;
    top: 94px;
}

.pbtBnner .p_nsa3 {
    left: 784px;
    top: 422px;
}

.rwPops {
    width: 1200px;
    height: 700px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -350px 0 0 -600px;
    z-index: 99999;
    display: none;
}

.rwPops img {
    display: none;
    width: 1200px;
}

.rwClose {
    display: block;
    width: 47px;
    height: 47px;
    background: url(../images/close2.png) no-repeat 0 0;
    position: absolute;
    left: 1032px;
    top: 83px;
    cursor: pointer;
    z-index: 2;
}

.rwTab {
    display: block;
    width: 75px;
    height: 75px;
    position: absolute;
    cursor: pointer;
    right: 100px;
    z-index: 33;
}

.rwPos1 {
    top: 267px;
}

.rwPos2 {
    top: 360px;
}

.rwt1 {
    background: url(../images/twTab_01.png) no-repeat 0 0;
}

.rwt2 {
    background: url(../images/twTab_02.png) no-repeat 0 0;
}

.rwt3 {
    background: url(../images/twTab_03.png) no-repeat 0 0;
}

.rwt4 {
    background: url(../images/twTab_04.png) no-repeat 0 0;
}

.rwt5 {
    background: url(../images/twTab_05.png) no-repeat 0 0;
}

.rwt6 {
    background: url(../images/twTab_06.png) no-repeat 0 0;
}

.rwtOn {
    background-position: -75px 0;
}

.pNews {
    background: url(../images/newsBg.jpg) no-repeat center 0;
}

.pNews .pubMain {
    height: 622px;
    position: relative;
}

.newsTitle {
    padding-top: 58px;
    height: 104px;
}

.newsTitle img {
    display: block;
    margin: 0 auto;
}

.lunbo {
    width: 590px;
    height: 336px;
    float: left;
    position: relative;
}

.lunbo .bd,
.lunbo .bd li,
.lunbo .bd img {
    width: 590px;
    height: 336px;
    overflow: hidden;
}

.lunbo .hd {
    width: 234px;
    height: 33px;
    background: url(../images/lbBg.png) no-repeat 0 0;
    position: absolute;
    left: 50%;
    top: 319px;
    margin-left: -117px;
    text-align: center;
}

.lunbo .hd span {
    display: inline-block;
    width: 23px;
    height: 33px;
    background: url(../images/lbk.png) no-repeat 0 0;
    margin: 0 5px;
    cursor: pointer;
}

.lunbo .hd span.on {
    background-position: 0 -33px;
}

.news {
    background: #222121;
    width: 610px;
    height: 336px;
    float: left;
}

.news .hd {
    width: 530px;
    padding-top: 20px;
    margin: 0 auto;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px solid #3f3f3f;
    margin-bottom: 6px;
}

.news .hd a {
    float: left;
    width: 70px;
    height: 36px;
    font-size: 20px;
    color: #676376;
    font-weight: bold;
    text-align: center;
    background: url(../images/l1.png) no-repeat 0 -999px;
}

.news .hd a.on {
    text-decoration: none;
    background-position: 62px center;
    color: #f4dda9;
}

.news .hd a:hover {
    text-decoration: none;
}

.news .bd {
    width: 530px;
    height: 240px;
    margin: 0 auto;
    overflow: hidden;
}

.news .bd li {
    width: 530px;
    height: 240px;
}

.news .bd p {
    height: 33px;
    line-height: 33px;
    border-bottom: 1px solid #414040;
}

.news .bd a {
    display: block;
    width: 100%;
    height: 33px;
    background: url(../images/l2.png) no-repeat 0 0;
    text-indent: 18px;
    color: #676376;
}

.news .bd a:hover {
    background-position: 0 -33px;
    color: #f4dda9;
    text-decoration: none;
}

.pTese {
    background: url(../images/teseBg.jpg) no-repeat center 0;
}

.pTese .pubMain {
    height: 719px;
    position: relative;
}

.teseTitle {
    padding-top: 78px;
    height: 47px;
}

.teseTitle img {
    display: block;
    margin: 0 auto;
}

.tslun {
    height: 590px;
}

.tslun .hd {
    float: left;
    width: 210px;
    padding-top: 105px;
}

.tslun .hd span {
    display: block;
    width: 210px;
    height: 65px;
    cursor: pointer;
    margin-bottom: 20px;
}

.tslun .hd span.ts1 {
    background: url(../images/ts1.png) no-repeat 0 0;
}

.tslun .hd span.ts2 {
    background: url(../images/ts2.png) no-repeat 0 0;
}

.tslun .hd span.ts3 {
    background: url(../images/ts3.png) no-repeat 0 0;
}

.tslun .hd span.ts4 {
    background: url(../images/ts4.png) no-repeat 0 0;
}

.tslun .hd span.on {
    background-position: -210px 0;
}

.tslun .bd {
    float: right;
}

.tslun .bd,
.tslun .bd li,
.tslun .bd img {
    display: block;
    width: 990px;
    height: 590px;
}

.pWuqi {
    background: url(../images/wuqiBg.jpg) no-repeat center 0;
}

.pWuqi .pubMain {
    height: 699px;
    position: relative;
    width: 1300px;
}

.wuqiTitle {
    height: 47px;
    width: 419px;
    position: absolute;
    left: 50%;
    top: 20px;
    margin-left: -210px;
    z-index: 333;
}

.wuqiTitle img {
    display: block;
}

.wqlun {
    width: 1300px;
    height: 699px;
    position: relative;
    overflow: hidden;
}

.wqlun .hd {
    width: 105px;
    height: 370px;
    position: absolute;
    right: 76px;
    top: 184px;
    z-index: 222;
}

.wqlun .hd a {
    display: block;
    width: 105px;
    height: 105px;
    margin-bottom: 26px;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.wqlun .hd a.q1 {
    background: url(../images/q_01.png) no-repeat 0 0;
}

.wqlun .hd a.q2 {
    background: url(../images/q_02.png) no-repeat 0 0;
}

.wqlun .hd a.q3 {
    background: url(../images/q_03.png) no-repeat 0 0;
    margin-bottom: 0;
}

.wqlun .hd a:hover,
.wqlun .hd a.on {
    background-position: -105px 0;
}

.wqlun .bd,
.wqlun .bd li {
    width: 1300px;
    height: 699px;
}

.wqlun .bd li.wq_rw1 {
    background: url(../images/w_01.png) no-repeat 9999px 0;
}

.wqlun .bd li.wq_rw2 {
    background: url(../images/w_02.png) no-repeat 9999px 0;
}

.wqlun .bd li.wq_rw3 {
    background: url(../images/w_03.png) no-repeat 9999px 0;
}

.wqlun .bd li.wq_rw1,
.wqlun .bd li.wq_rw2,
.wqlun .bd li.wq_rw3 {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.wqlun .bd li .wqMain {
    width: 822px;
    height: 480px;
    position: absolute;
    left: -9999px;
    top: 216px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.wqlun .bd li.on {
    background-position: right 0;
}

.wqlun .bd li.on .wqMain {
    left: 0;
}

.wqlun .bd li .wqMain a.wqSel {
    width: 313px;
    height: 313px;
    position: absolute;
    top: 0;
    z-index: 1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.wqlun .bd li .wqMain a.sel1_1 {
    background: url(../images/wqSel1_1.png) no-repeat 0 0;
    left: 0;
}

.wqlun .bd li .wqMain a.sel1_2 {
    background: url(../images/wqSel1_2.png) no-repeat 0 0;
    left: 150px;
}

.wqlun .bd li .wqMain a.sel2_1 {
    background: url(../images/wqSel2_1.png) no-repeat 0 0;
    left: 0;
}

.wqlun .bd li .wqMain a.sel2_2 {
    background: url(../images/wqSel2_2.png) no-repeat 0 0;
    left: 150px;
}

.wqlun .bd li .wqMain a.sel3_1 {
    background: url(../images/wqSel3_1.png) no-repeat 0 0;
    left: 0;
}

.wqlun .bd li .wqMain a.sel3_2 {
    background: url(../images/wqSel3_2.png) no-repeat 0 0;
    left: 150px;
}

.wqlun .bd li .wqMain a.selOn {
    background-position: 0 -313px;
    z-index: 2;
}

.wqlun .bd li .wqMain .wqName {
    width: 463px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 324px;
    text-align: center;
}

.wqlun .bd li .wqMain .wqName span {
    display: inline-block;
    width: 64px;
    height: 18px;
    line-height: 18px;
    border: 1px solid #867960;
    text-align: center;
    color: #f3d49a;
    margin: 0 44px;
}

.wqlun .bd li .wqMain .wqScroll {
    width: 320px;
    height: 252px;
    position: absolute;
    left: 472px;
    top: 23px;
}

.wqlun .bd li .wqMain .wqScrTitle {
    width: 320px;
    height: 50px;
    line-height: 40px;
    font-size: 24px;
    color: #f3d49a;
    text-align: center;
    font-weight: bold;
    background: url(../images/l3.png) no-repeat center 10px;
}

.wqlun .bd li .wqMain .wqScrBox {
    width: 320px;
    height: 200px;
    overflow: hidden;
    overflow-y: auto;
}

.wqlun .bd li .wqMain .wqScrBox span {
    float: left;
    width: 60px;
    height: 100px;
    margin-right: 15px;
    display: inline;
}

.wqlun .bd li .wqMain .wqScrBox span img {
    display: block;
    width: 60px;
    height: 60px;
    cursor: pointer;
    margin: 0 auto;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.wqlun .bd li .wqMain .wqScrBox span img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.wqlun .bd li .wqMain .wqScrBox span p {
    text-align: center;
    color: #FFF;
    font-size: 12px;
    line-height: 26px;
}

.wqlun .bd li .wqMain .wqPopTxt {
    width: 373px;
    border: 1px solid #504d61;
    background: #1f1e26;
    position: absolute;
    left: -25px;
    top: 243px;
    display: none;
}

.wqlun .bd li .wqMain .wqPopTxt span {
    display: block;
    padding: 16px 32px;
    font-size: 12px;
    line-height: 18px;
    color: #7b7b7d;
}

.wqScrBox::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: rgba(0, 0, 0, 0);
}

.wqScrBox::-webkit-scrollbar-track {
    background-color: transparent;
}

.wqScrBox::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #b9a986;
}

.wqScrBox::-webkit-scrollbar-thumb:hover {
    background-color: rgba(143, 143, 148, 1);
}

.wqScrBox::-webkit-scrollbar-thumb:active {
    background-color: rgba(106, 106, 112, 1);
}

.wqScrBox::-webkit-scrollbar-track-piece {
    margin: 3px 0;
}

.pQuli {
    background: url(../images/ql.jpg) no-repeat center 0;
}

.pQuli .pubMain {
    height: 718px;
    position: relative;
}

.qTitle {
    padding-top: 79px;
    height: 86px;
}

.qTitle img {
    display: block;
    margin: 0 auto;
}

.ylBox {
    width: 1200px;
    margin: 0 auto;
    height: 505px;
    position: relative;
}

.yl_hd {
    width: 563px;
    height: 95px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -281px;
    z-index: 3333;
}

.yl_hd a.yl_hd_btn {
    display: block;
    width: 18px;
    height: 72px;
    position: absolute;
    top: 12px;
    background: url(../images/prev_next.jpg) no-repeat 0 0;
}

.yl_hd a.yl_hd_prev {
    background-position: 0 0;
    left: 0;
}

.yl_hd a.yl_hd_prev:hover {
    background-position: 0 -72px;
}

.yl_hd a.yl_hd_next {
    background-position: -18px 0;
    right: 0;
}

.yl_hd a.yl_hd_next:hover {
    background-position: -18px -72px;
}

.yl_hd .yl_hd_list {
    width: 507px;
    height: 95px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.yl_hd .yl_hd_list ul {
    width: 9999px;
    height: 95px;
    position: absolute;
    left: 0;
    top: 0;
}

.yl_hd .yl_hd_list li {
    float: left;
    width: 95px;
    height: 95px;
    display: inline;
    margin-right: 8px;
    cursor: pointer;
}

.yl_hd .yl_hd_list li.yl_01 {
    background: url(../images/yl_01.png) no-repeat 0 0;
}

.yl_hd .yl_hd_list li.yl_02 {
    background: url(../images/yl_02.png) no-repeat 0 0;
}

.yl_hd .yl_hd_list li.yl_03 {
    background: url(../images/yl_03.png) no-repeat 0 0;
}

.yl_hd .yl_hd_list li.yl_04 {
    background: url(../images/yl_04.png) no-repeat 0 0;
}

.yl_hd .yl_hd_list li.yl_05 {
    background: url(../images/yl_05.png) no-repeat 0 0;
}

.yl_hd .yl_hd_list li span {
    display: block;
    background: url(../images/yl_on.png) no-repeat 0 0;
    width: 100%;
    height: 100%;
}

.yl_hd .yl_hd_list li.yl_on span {
    display: none;
}

.yl_View {
    width: 1200px;
    height: 460px;
    overflow: hidden;
    position: relative;
}

.yl_list {
    width: 100%;
    height: 100%;
    display: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.yl_list img.yl_Imgs {
    position: absolute;
    right: -1200px;
    top: 0;
    z-index: 1;
    height: 460px;
}

.yl_Main {
    width: 660px;
    height: 460px;
    position: absolute;
    left: -700px;
    top: 0;
    z-index: 2;
}

.yl_sel1 {
    background: url(../images/v1.png) no-repeat 78px 47px;
}

.yl_sel2 {
    background: url(../images/v2.png) no-repeat 78px 47px;
}

.yl_sel3 {
    background: url(../images/v3.png) no-repeat 78px 47px;
}

.yl_sel4 {
    background: url(../images/v4.png) no-repeat 78px 47px;
}

.yl_sel5 {
    background: url(../images/v5.png) no-repeat 78px 47px;
}

.yl_video {
    display: block;
    position: absolute;
    left: 78px;
    top: 245px;
    width: 150px;
}

.yl_video a {
    cursor: pointer;
    display: block;
    width: 150px;
    height: 90px;
    position: relative;
    margin-bottom: 4px;
}

.yl_video a img {
    display: block;
    width: 150px;
    height: 90px;
    border-radius: 10px;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.yl_video a:hover img {
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
}

.yl_video a strong {
    display: block;
    background: url(../images/play.png) no-repeat 0 0;
    width: 35px;
    height: 35px;
    position: absolute;
    left: 57px;
    top: 28px;
}

.yl_jn {
    display: block;
    width: 350px;
    height: 90px;
    position: absolute;
    left: 284px;
    top: 261px;
}

.yl_jn span {
    float: left;
    width: 69px;
    height: 90px;
    display: inline;
    margin-right: 15px;
    cursor: pointer;
}

.yl_jn span img {
    display: block;
    margin: 0 auto;
    width: 69px;
}

.yl_jn span p {
    text-align: center;
    color: #304953;
    padding-top: 4px;
}

.yl_txt {
    position: absolute;
    bottom: 100px;
    left: -30px;
    width: 330px;
    background: #dfd9d2;
    border: 1px solid #bcb1a5;
    padding: 16px;
    line-height: 18px;
    color: #7b7b7d;
    display: none;
}

.yl_txt h3 {
    font-weight: bold;
}

.yl_gm {
    color: #304953;
    font-size: 14px;
    line-height: 20px;
    clear: both;
    overflow: hidden;
    padding-top: 10px;
}

.ylTabs {
    display: block;
    width: 30px;
    height: 95px;
    position: absolute;
    right: 72px;
    top: 125px;
    z-index: 4444;
}

.ylT1 {
    background: url(../images/rs_tab_01.png) no-repeat 0 -95px;
}

.ylT2 {
    background: url(../images/rs_tab_02.png) no-repeat 0 -95px;
    top: 220px;
}

.ylTabs:hover,
.ylTon {
    background-position: 0 0;
}

.pArea {
    background: #16131a;
    padding: 42px 0;
}

.areaTitle {
    height: 114px;
    padding: 40px 0 0 0;
    position: relative;
}

.areaTitle img {
    display: block;
    margin: 0 auto;
}

.areaMore {
    display: block;
    background: url(../images/moreTr.png) no-repeat 0 0;
    width: 151px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #16131a;
    position: absolute;
    right: 0;
    top: 100px;
    font-size: 14px;
}

.areaMore:hover {
    background-position: 0 -36px;
    text-decoration: none;
}

.areaTab {
    height: 64px;
}

.areaTab a {
    float: left;
    width: 235px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    font-size: 24px;
    color: #d7c9a9;
    background: url(../images/areaTab.png) no-repeat right 0;
    display: inline;
    margin-right: 6px;
}

.areaTab a.last {
    margin-right: 0;
}

.areaTab a.on,
.areaTab a:hover {
    color: #16131a;
    text-decoration: none;
    background-position: 0 0;
}

.areaText {
    width: 1200px;
    overflow: hidden;
    height: 220px;
}

.areaText ul {
    width: 1280px;
    display: none;
}

.areaText li {
    float: left;
    width: 630px;
    height: 36px;
    line-height: 36px;
    color: #bebebe;
}

.areaText li a {
    color: #bebebe;
}

.areaText li a:hover {
    color: #FFF;
}

.areaText li span {
    padding-right: 6px;
}

.areaText li ins {
    padding-right: 64px;
}

.areaList {
    width: 1200px;
    overflow: hidden;
}

.areaList ul {
    width: 1280px;
}

.areaList li {
    float: left;
    width: 270px;
    height: 196px;
    display: inline;
    margin-right: 40px;
}

.areaList li img {
    display: block;
    width: 268px;
    height: 150px;
    border: 1px solid #544d3f;
    background: #16131a;
}

.areaList li p {
    padding-top: 12px;
    text-align: center;
}

.areaList li a {
    font-size: 14px;
    color: #bebebe;
}

.areaList li a:hover {
    color: #fff;
}

.pFot {
    background: #0c0c0c;
}

.pFoot {
    padding: 20px 0;
    text-align: center;
    color: #FFF;
    line-height: 26px;
    font-size: 14px;
}

.popDiv {
    position: fixed;
    width: 188px;
    height: 507px;
    right: 0;
    top: 50%;
    margin-top: -277px;
    overflow: hidden;
    z-index: 9998;
}

.popBlo {
    position: relative;
    width: 188px;
    height: 507px;
    position: absolute;
    left: 0;
    top: 0;
}

.popClose {
    display: block;
    width: 14px;
    height: 107px;
    position: absolute;
    left: 4px;
    top: 50px;
    background: url(../images/popClose.png) no-repeat 0 0;
    cursor: pointer;
}

.popCloseOn {
    display: block;
    width: 14px;
    height: 107px;
    position: absolute;
    right: -14px;
    top: 50px;
    background: url(../images/popClose.png) no-repeat -14px 0;
    cursor: pointer;
}

.popTop,
.popFot {
    display: block;
    position: absolute;
    z-index: 999;
    left: 0;
    width: 188px;
    height: 25px;
    background: url(../images/popZhou.png) no-repeat 0 0;
}

.popTop {
    top: 0;
}

.popFot {
    bottom: 0;
}

.popMain {
    width: 170px;
    height: 504px;
    position: absolute;
    left: 18px;
    top: 25px;
    background: #edd4b8;
}

.popLine {
    width: 148px;
    margin: 0 auto;
}

.popTitle {
    padding: 8px 0;
    overflow: hidden;
}

.popTitle span.popIcon {
    display: block;
    width: 32px;
    height: 32px;
    float: left;
    background: url(../images/mediaIcon.png) no-repeat 0 0;
}

.popTitle span.wz {
    background-position: 0 0;
}

.popTitle span.sina {
    background-position: 0 -32px;
}

.popTitle span.and {
    background-position: 0 -64px;
}

.popTitle span.app {
    background-position: 0 -96px;
}

.popTitle span.baidu {
    background-position: 0 -128px;
}

.popBc {
    float: left;
    width: 110px;
    color: #56462e;
    line-height: 16px;
}

.popBc img {
    width: 148px;
    height: 43px;
}

.popBc h3 {
    font-weight: bold;
    padding-bottom: 2px;
}

.popBc p {
    font-size: 12px;
    padding-bottom: 3px;
}

.popBd img {
    width: 148px;
    height: 148px;
}

.popBom {
    border-bottom: 1px solid #f4ede5;
    padding-bottom: 4.5px;
}

.guanzhu {
    /*display: block;*/
    /*background: #f4ede5;*/
    font-size: 12px;
    color: #56462e;
    text-align: center;
}

.guanzhu:hover {
    text-decoration: none;
    background: #d4d1ce;
}

.popCard img {
    display: block;
    width: 128px;
    height: 128px;
    border: 5px solid #fff;
    border-radius: 5px;
    margin: 0 auto;
}

.popCard p {
    text-align: center;
    font-size: 12px;
    color: #372710;
    padding: 8px 0;
}

.popBg {
    width: 100%;
    display: none;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    background: #000;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.popVideo {
    width: 1000px;
    display: none;
    height: 563px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -281px 0 0 -500px;
    background: #000;
    z-index: 10000;
}

.closeBtn {
    width: 58px;
    height: 58px;
    position: absolute;
    right: -58px;
    top: 0;
    background: url(../images/close.png) no-repeat 0 0;
    cursor: pointer;
}

.pTemp {
    height: 610px;
}

.pbtBnner {
    background: url(../images/bt_banner.jpg) no-repeat center 0;
}

.phyBnner {
    background: url(../images/hy_banner.jpg) no-repeat center 0;
}

.pTemp .pubMain {
    height: 610px;
    position: relative;
}

.templist {
    background: #fcfcfc;
    padding: 60px 0;
}

.templist .pubMain {}

.tempTitle {
    height: 100px;
}

.tempTitle img {
    display: block;
    margin: 0 auto;
}

.tempNav {
    height: 46px;
    border-bottom: 1px solid #e8c299;
    position: relative;
}

.tempNfs {
    line-height: 40px;
    font-size: 16px;
    color: #372710;
    text-indent: 56px;
}

.tempNfs a {
    color: #372710;
}

.tempSel {
    width: 420px;
    height: 46px;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -210px;
}

.tempSel span,
.tempSel a {
    float: left;
    height: 46px;
    line-height: 30px;
    font-size: 20px;
    font-weight: bold;
    color: #b88b62;
    text-align: center;
}

.tempSel span {
    width: 20px;
}

.tempSel a {
    width: 90px;
    background: url(../images/l5.png) no-repeat center -999px;
}

.tempSel a.on,
.tempSel a:hover {
    text-decoration: none;
    background-position: center bottom;
    color: #000;
}

.tempCs {
    background: #fcfcfc;
    position: fixed;
    right: 0;
    top: 0;
    width: 179px;
    display: none;
    border-left: 1px solid #e2d3d3;
}

.tempPop {
    position: absolute;
    right: 0;
    top: 50%;
    width: 179px;
    text-align: center;
    padding: 12px 0;
    height: 348px;
    margin-top: -174px;
}

.cpd_t1 {
    height: 42px;
    line-height: 42px;
    font-size: 20px;
    color: #372710;
    font-weight: bold;
}

.cpd_t2 img {
    display: block;
    margin: 0 auto;
    width: 125px;
}

.cpd_t3 {
    line-height: 38px;
    color: #56462e;
    height: 42px;
}

.cpd_yy {
    display: block;
    width: 152px;
    height: 117px;
    margin: 0 auto;
    background: url(../images/yy.png) no-repeat 0 0;
}

.cpd_yy:hover {
    background-position: 0 -117px;
}

.tempDl {
    height: auto !important;
    min-height: 660px;
    height: 660px;
}

.tempDl li {
    height: 165px;
    color: #372710;
}

.tempDl li.on {
    background: #efe2dc;
}

.dlMain {
    margin: 0 auto;
    width: 1200px;
}

.dlName {
    float: left;
    width: 64px;
    padding: 42px 0 0 56px;
}

.dlName span {
    display: block;
    width: 64px;
    height: 26px;
    line-height: 26px;
    background: #eec2b9;
    border-radius: 13px;
    text-align: center;
}

.dlLinks {
    float: right;
    width: 960px;
    padding: 40px 105px 0 0;
}

.dlLinks h2 {
    font-size: 22px;
    padding-bottom: 10px;
}

.dlLinks h2 span {
    padding-right: 12px;
}

.dlLinks p {
    line-height: 24px;
    color: #372710;
}

.dlLinks a {
    color: #372710;
}

.artTitle {
    text-align: center;
    color: #372710;
}

.artTitle h1 {
    font-size: 36px;
    padding-bottom: 16px;
}

.artTitle p {
    padding-bottom: 18px;
}

.artBox {
    width: 960px;
    margin: 0 auto;
    height: auto !important;
    min-height: 660px;
    height: 660px;
    font-size: 16px;
    line-height: 24px;
    padding: 45px 0 0 0;
}

.artBox h3 {
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 12px;
}

.artBox p {
    padding-bottom: 12px;
    text-indent: 2em;
}

.artBox h4 {
    padding-bottom: 12px;
}

.artBox img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.artBox,
.artBox a {
    color: #372710;
}

.page {
    height: 36px;
    padding-top: 20px;
    text-align: center;
}

.page span,
.page a {
    display: inline-block;
    height: 34px;
    border: 1px solid #d3aaa1;
    background: #fcfcfc;
    line-height: 34px;
    font-size: 22px;
    color: #372710;
    padding: 0 28px;
    margin: 0 8px;
}

.page span {
    margin-right: 40px;
}

.page a:hover {
    text-decoration: none;
    color: #8e5f1b;
}

@-webkit-keyframes move {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 140px, 0);
        -moz-transform: translate3d(0, 140px, 0);
        -ms-transform: translate3d(0, 140px, 0);
        -o-transform: translate3d(0, 140px, 0);
        transform: translate3d(0, 140px, 0);
    }
}

@-moz-keyframes move {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 140px, 0);
        -moz-transform: translate3d(0, 140px, 0);
        -ms-transform: translate3d(0, 140px, 0);
        -o-transform: translate3d(0, 140px, 0);
        transform: translate3d(0, 140px, 0);
    }
}

@-ms-keyframes move {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 140px, 0);
        -moz-transform: translate3d(0, 140px, 0);
        -ms-transform: translate3d(0, 140px, 0);
        -o-transform: translate3d(0, 140px, 0);
        transform: translate3d(0, 140px, 0);
    }
}

@-o-keyframes move {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 140px, 0);
        -moz-transform: translate3d(0, 140px, 0);
        -ms-transform: translate3d(0, 140px, 0);
        -o-transform: translate3d(0, 140px, 0);
        transform: translate3d(0, 140px, 0);
    }
}

@keyframes move {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 140px, 0);
        -moz-transform: translate3d(0, 140px, 0);
        -ms-transform: translate3d(0, 140px, 0);
        -o-transform: translate3d(0, 140px, 0);
        transform: translate3d(0, 140px, 0);
    }
}

@-webkit-keyframes bigBox {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 10px, 0);
    }
}

@-moz-keyframes bigBox {
    0% {
        -moz-transform: translate3d(0, 0, 0);
    }
    100% {
        -moz-transform: translate3d(0, 10px, 0);
    }
}

@-ms-keyframes bigBox {
    0% {
        -ms-transform: translate3d(0, 0, 0);
    }
    100% {
        -ms-transform: translate3d(0, 10px, 0);
    }
}

@-o-keyframes bigBox {
    0% {
        -o-transform: translate3d(0, 0, 0);
    }
    100% {
        -o-transform: translate3d(0, 10px, 0);
    }
}

@keyframes bigBox {
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(0, 10px, 0);
    }
}
